
Selene Model - Tareas #200

Tareas # 189 (Cerrada): Create new pattern for JSON services

Use new pattern for logic data layer interface into logic layer interface

07/18/2018 08:42 AM - Jesús Freire

Status: Cerrada Start date: 07/18/2018

Priority: Normal Due date: 07/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 3:00 hours

Target version: 0.0.7 Spent time: 1:00 hour

Puntos de historia: 3   

Description

Modify pattern IL to use new pattern IDL

History

#1 - 07/18/2018 08:57 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 07/26/2018 09:20 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-model|r757.

#3 - 07/30/2018 07:11 PM - Jesús Freire

- Due date set to 07/30/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

